Loading ...
Sorry, an error occurred while loading the content.

Re: Vim 7.3 version conflict

Expand Messages
  • Bram Moolenaar
    ... Right, I forgot to update src/version.h. Done now. -- You can test a person s importance in the organization by asking how much RAM his computer has.
    Message 1 of 2 , Aug 1, 2010
    • 0 Attachment
      Tony Mechelynck wrote:

      > Even after "make reconfig" (which did not happen spontaneously), the
      > latest Vim 7.3 installs its runtimes in $VIM/vim73d but looks for them
      > in $VIM/vim73c (:version displays "VIM - Vi IMproved 7.3c BETA").
      >
      > Is there a conflict between the src/Makefile and the version.h ?
      >
      > src/version.h line 36:
      > #define VIM_VERSION_NODOT "vim73c"
      >
      > src/Makefile line 933
      > VIMMINOR = 3d

      Right, I forgot to update src/version.h. Done now.

      --
      You can test a person's importance in the organization by asking how much RAM
      his computer has. Anybody who knows the answer to that question is not a
      decision-maker.
      (Scott Adams - The Dilbert principle)

      /// Bram Moolenaar -- Bram@... -- http://www.Moolenaar.net \\\
      /// sponsor Vim, vote for features -- http://www.Vim.org/sponsor/ \\\
      \\\ download, build and distribute -- http://www.A-A-P.org ///
      \\\ help me help AIDS victims -- http://ICCF-Holland.org ///

      --
      You received this message from the "vim_dev" maillist.
      Do not top-post! Type your reply below the text you are replying to.
      For more information, visit http://www.vim.org/maillist.php
    Your message has been successfully submitted and would be delivered to recipients shortly.